0

Hello i have this error when launch apt-get update command on my ubuntu server : how can i solve this?

    W: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.
W: Duplicate sources.list entry http://download.opensuse.org/repositories/isv:/ownCloud:/community/xUbuntu_14.10/  Packages (/var/lib/apt/lists/download.opensuse.org_repositories_isv:_ownCloud:_community_xUbuntu%5f14.10_Packages)
W: Duplicate sources.list entry http://download.opensuse.org/repositories/isv:/ownCloud:/community/xUbuntu_14.04/  Packages (/var/lib/apt/lists/download.opensuse.org_repositories_isv:_ownCloud:_community_xUbuntu%5f14.04_Packages)
0

W: Duplicate sources.list entry http://....

You have a duplicate entry in your source.list

Manually :

Edit your sources.list , comment out or remove the duplicate entry.

Through GUI :

Install Y PPA Manager

sudo add-apt-repository ppa:webupd8team/y-ppa-manager
sudo apt-get update
sudo apt-get install y-ppa-manager

Then choose scan and remove duplicate PPAs from the advanced options of Y PPA Manager

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.